page-patient-drprofile {
    .labels-Names{
        font-size: 19px;
        font-weight: 450;
    }
    .cardclass{
        box-shadow: 0 0px 0px 0 #ebe9e9e8, 0 0px 0px 0px #ebe9e9e8, 0 0px 0px 0 #ebe9e9e8
    }
}
